/**Begin D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FPM_OLAPSYNCLOG_L')
CREATE TABLE T_FPM_OLAPSYNCLOG_L (
                                     FPKID NVARCHAR(36) DEFAULT ' ' NOT NULL,
                                     FID BIGINT DEFAULT 0 NOT NULL,
                                     FLOCALEID NVARCHAR(10) DEFAULT ' ' NOT NULL,
                                     FNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
                                     FCOMMENT NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
